PETSc version 3.15.5
Fix/Edit manual page

# PetscFVDestroy

Destroys a PetscFV object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVDestroy(PetscFV *fvm)

Collective on fvm

### Input Parameter

| fvm | - the PetscFV object to destroy

### See Also

PetscFVView()

### Level

beginner

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/dm/impls/plex/tutorials/ex3f90.F90.html
src/ts/tutorials/ex11.c.html
src/ts/tutorials/ex52.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages